MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
OutputCommand.hxx File Reference

Go to the source code of this file.

## Functions
bool | audio_output_enable_index (MultipleOutputs &outputs, unsigned idx)
| Enables an audio output. More...
bool | audio_output_disable_index (MultipleOutputs &outputs, unsigned idx)
| Disables an audio output. More...
bool | audio_output_toggle_index (MultipleOutputs &outputs, unsigned idx)
| Toggles an audio output. More...

## Function Documentation

bool audio_output_disable_index | ( | MultipleOutputs & | outputs,
|  | unsigned | idx
| ) |  |

Disables an audio output.

Returns false if the specified output does not exist.

bool audio_output_enable_index | ( | MultipleOutputs & | outputs,
|  | unsigned | idx
| ) |  |

Enables an audio output.

Returns false if the specified output does not exist.

bool audio_output_toggle_index | ( | MultipleOutputs & | outputs,
|  | unsigned | idx
| ) |  |

Toggles an audio output.

Returns false if the specified output does not exist.